=== debian/control ===
Source: libopenshot-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://launchpad.net/libopenshot
Rules-Requires-Root: no
Standards-Version: 4.5.1
Build-Conflicts: libresvg-dev, libmagickcore-7-dev
##, libavresample-dev
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, qtmultimedia5-dev,
 libavformat-dev, libopenshot-audio-dev (>= 2:0.2.0~), libjsoncpp-dev (>= 1.6.5~),
 libmagick++-dev (>= 8:6.9.7.0~), libavcodec-dev (>= 10:3.0~), libavutil-dev,
 libavdevice-dev, libswscale-dev, python3-dev (>= 3.9~), cmake, qtbase5-dev,
 swig, libunittest++-dev, libmagickcore-dev, libzmq3-dev, libqt5svg5-dev, quilt,
 ninja-build

Package: libopenshot19
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libopenshot18 (<= 2:0.2.5-dmo1)
Replaces: libopenshot18 (<= 2:0.2.5-dmo1)
Description: Library for creating and editing videos
 OpenShot Library (libopenshot) is an open-source project dedicated to
 delivering high quality video editing, animation, and playback solutions to
 the world.

Package: libopenshot-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libopenshot19 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libopenshot
 Development files for OpenShot Library (libopenshot), an open-source
 project dedicated to delivering high quality video editing, animation, and
 playback solutions to the world.

Package: python3-openshot
Section: python
Architecture: any
Provides: ${python3:Provides}
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Replaces: python-libopenshot4, python-libopenshot, python3-libopenshot
Conflicts: python-libopenshot4, python-libopenshot, python3-libopenshot
Description: Python bindings for libopenshot
 Python bindings for OpenShot Library (libopenshot), an open-source project
 dedicated to delivering high quality video editing, animation, and playback
 solutions to the world.
