=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	-Wno-dev -DLIB_SUFFIX="/$(DEB_HOST_MULTIARCH)" \
	-DUSE_SYSTEM_JSONCPP=ON -DENABLE_RUBY:BOOL=FALSE -DCMAKE_BUILD_TYPE=Release \
	-DDISABLE_TESTS=ON

override_dh_dwz override_dh_auto_test:
