## libopenshot-dmo 0.3.2

=== debian/changelog ===
libopenshot-dmo (2:0.3.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Apr 2023 08:38:12 +0200

libopenshot-dmo (2:0.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Apr 2023 08:15:11 +0200

libopenshot-dmo (2:0.3.0-dmo5) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 08:36:37 +0100

libopenshot-dmo (2:0.3.0-dmo4) unstable; urgency=medium

  * Really build with python 3.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Jan 2023 00:59:11 +0100

libopenshot-dmo (2:0.3.0-dmo3) unstable; urgency=medium

  * Build with libprotobuf32

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Jan 2023 14:30:07 +0100

libopenshot-dmo (2:0.3.0-dmo2) unstable; urgency=medium

  * Build with python 3.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jan 2023 08:09:39 +0100

libopenshot-dmo (2:0.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Dec 2022 09:58:13 +0100

libopenshot-dmo (2:0.2.7-dmo6) unstable; urgency=medium

  * Build with opencv 4.6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jul 2022 07:37:54 +0200

libopenshot-dmo (2:0.2.7-dmo5) unstable; urgency=medium

  * Add upstream patches to fix build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Jun 2022 10:28:48 +0200

libopenshot-dmo (2:0.2.7-dmo4) unstable; urgency=medium

  * Build with python 3.10

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2022 01:57:39 +0200

libopenshot-dmo (2:0.2.7-dmo3) unstable; urgency=medium

  * Build with libjsoncpp25

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Dec 2021 00:50:34 +0100

libopenshot-dmo (2:0.2.7-dmo2) unstable; urgency=medium

  * Build with opencv 4.5d

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Nov 2021 09:03:24 +0100

libopenshot-dmo (2:0.2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Sep 2021 00:26:21 +0200

libopenshot-dmo (2:0.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Aug 2021 18:18:55 +0200
