=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DENABLE_COVERAGE=OFF \
	-DENABLE_LIB_DOCS=OFF \
	-DENABLE_OPENCV=ON \
	-DENABLE_RUBY=OFF \
	-DENABLE_TESTS=OFF \
	-DUSE_SYSTEM_JSONCPP=ON

#	exit 1
