## libopenshot-dmo 0.4.0

=== debian/changelog ===
libopenshot-dmo (2:0.4.0-dmo4~bpo13+1) trixie-backports; urgency=medium

  * Upload to stable-backports (Build with ffmpeg 8)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Oct 2025 07:58:12 +0200

libopenshot-dmo (2:0.4.0-dmo4) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Sep 2025 08:01:17 +0200

libopenshot-dmo (2:0.4.0-dmo3) unstable; urgency=medium

  * Should Build-Depends on python3-setuptools

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Mar 2025 17:47:01 +0100

libopenshot-dmo (2:0.4.0-dmo2+b1) unstable; urgency=medium

  * Build with opencv 4.10.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Feb 2025 08:33:52 +0100

libopenshot-dmo (2:0.4.0-dmo2) unstable; urgency=medium

  * Build with python 3.13

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2025 17:17:08 +0100

libopenshot-dmo (2:0.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Dec 2024 08:53:10 +0100

libopenshot-dmo (2:0.3.3-dmo3) unstable; urgency=medium

  * Build with imagemagick 7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Nov 2024 12:03:01 +0100

libopenshot-dmo (2:0.3.3-dmo2) unstable; urgency=medium

  * Build with libjsoncpp26

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Sep 2024 15:27:31 +0200

libopenshot-dmo (2:0.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Jun 2024 09:55:40 +0200

libopenshot-dmo (2:0.3.2-dmo4) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 11:33:55 +0100

libopenshot-dmo (2:0.3.2-dmo3) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 17:16:03 +0100

libopenshot-dmo (2:0.3.2-dmo2) unstable; urgency=medium

  * Build with libmagickcore-6.q16-7

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Oct 2023 01:44:16 +0200
