=== debian/control ===
Source: libopenshot-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.openshot.org/
Standards-Version: 4.7.2
Build-Conflicts: libresvg-dev, libcatch2-dev,
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), dh-sequence-python3,
 qtmultimedia5-dev, libavformat-dev, libopenshot-audio-dev (>= 2:0.4.0~), quilt,
 libjsoncpp-dev (>= 1.6.5~), libavcodec-dev (>= 10:3.0~), libavutil-dev,
 libavdevice-dev, libswscale-dev, python3-dev, cmake, qtbase5-dev, quilt, swig,
 libqt5svg5-dev, ninja-build, libasound2-dev, cppzmq-dev, libbabl-dev,
 libopencv-dev, protobuf-compiler, libprotobuf-dev (>= 3.21.12~),
 libmagick++-7.q16-dev, python3-setuptools,

Package: libopenshot27
Architecture: any
Multi-Arch: same
Replaces: libopenshot18 (<= 2:0.2.5-dmo1),
Breaks: libopenshot18 (<= 2:0.2.5-dmo1),
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: Library for creating and editing videos
 OpenShot Library (libopenshot) is an open-source project dedicated to
 delivering high quality video editing, animation, and playback solutions to
 the world.

Package: libopenshot-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libopenshot27 (= ${binary:Version}), ${misc:Depends},
Description: Development files for libopenshot
 Development files for OpenShot Library (libopenshot), an open-source
 project dedicated to delivering high quality video editing, animation, and
 playback solutions to the world.

Package: python3-openshot
Section: python
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
Replaces: python-libopenshot4, python-libopenshot, python3-libopenshot,
Conflicts: python-libopenshot4, python-libopenshot, python3-libopenshot,
Description: Python bindings for libopenshot
 Python bindings for OpenShot Library (libopenshot), an open-source project
 dedicated to delivering high quality video editing, animation, and playback
 solutions to the world.
