## libopenshot-dmo 0.5.0

=== debian/changelog ===
libopenshot-dmo (2:0.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Dec 2025 09:16:26 +0100
