=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.openshot.org/
 Standards-Version: 4.7.2
-Build-Conflicts: libresvg-dev, libcatch2-dev,
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), dh-sequence-python3,
- qtmultimedia5-dev, libavformat-dev, libopenshot-audio-dev (>= 2:0.4.0~), quilt,
+ qtmultimedia5-dev, libavformat-dev, libopenshot-audio-dev (>= 2:0.5.0~), quilt,
  libjsoncpp-dev (>= 1.6.5~), libavcodec-dev (>= 10:3.0~), libavutil-dev,
  libavdevice-dev, libswscale-dev, python3-dev, cmake, qtbase5-dev, quilt, swig,
  libqt5svg5-dev, ninja-build, libasound2-dev, cppzmq-dev, libbabl-dev,
  libopencv-dev, protobuf-compiler, libprotobuf-dev (>= 3.21.12~),
- libmagick++-7.q16-dev, python3-setuptools,
+ libmagick++-7.q16-dev, python3-setuptools, catch2, qt5dxcb-plugin,
 
-Package: libopenshot27
+Package: libopenshot28
 Architecture: any
 Multi-Arch: same
 Replaces: libopenshot18 (<= 2:0.2.5-dmo1),
@@ -29,7 +28,7 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Depends: libopenshot27 (= ${binary:Version}), ${misc:Depends},
+Depends: libopenshot28 (= ${binary:Version}), ${misc:Depends},
 Description: Development files for libopenshot
  Development files for OpenShot Library (libopenshot), an open-source
  project dedicated to delivering high quality video editing, animation, and
