=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DENABLE_LIB_DOCS=OFF \
	-DENABLE_OPENCV=ON \
	-DENABLE_RUBY=OFF \
	-DISABLE_TESTS=ON \
	-DUSE_SYSTEM_JSONCPP=ON \
	-Wno-dev

#	exit 1

# fail
override_dh_auto_test:
